# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  past_code_client: MyString
  numero_piece: MyString
  numerofacture: MyString
  d_number: MyString
  position: 1
  code_article: MyString
  p_product_ref: one
  qte: 9.99
  prix_u: 9.99
  prix_achat: 9.99
  taux_tva: 9.99
  remise_1: 9.99
  remise_2: 9.99
  date_creation: 2020-06-01 22:41:35
  date_modification: 2020-06-01 22:41:35
  compte_vente: MyString
  date_price: 2020-06-01
  date_facure: 2020-06-01
  colisage: 9.99
  nbr_colis: 9.99
  taux_com_1: 9.99
  colisage_achat: 9.99
  prix_achat_brut: 9.99
  quantite_origine: 9.99
  pu_tarif_origine: 9.99
  taux_tva_article_2: 9.99
  compte_ventil_vente: MyString
  num_ligne_avancement: 1
  etat: 1
  reference_1: MyString
  reference_2: MyString
  reference_3: MyString
  reference_4: MyString
  code_mode_reglement: MyString
  p_payment_type: one
  echeance_nbr_jour: 1
  date_echeance: 2020-06-01
  code_commercial: MyString
  p_commercial: one
  taux_escompte: 9.99
  taux_remise: 9.99
  fichier_archive: MyString
  interlocuteur: MyString
  new_code_client: MyString
  p_customer: one

two:
  past_code_client: MyString
  numero_piece: MyString
  numerofacture: MyString
  d_number: MyString
  position: 1
  code_article: MyString
  p_product_ref: two
  qte: 9.99
  prix_u: 9.99
  prix_achat: 9.99
  taux_tva: 9.99
  remise_1: 9.99
  remise_2: 9.99
  date_creation: 2020-06-01 22:41:35
  date_modification: 2020-06-01 22:41:35
  compte_vente: MyString
  date_price: 2020-06-01
  date_facure: 2020-06-01
  colisage: 9.99
  nbr_colis: 9.99
  taux_com_1: 9.99
  colisage_achat: 9.99
  prix_achat_brut: 9.99
  quantite_origine: 9.99
  pu_tarif_origine: 9.99
  taux_tva_article_2: 9.99
  compte_ventil_vente: MyString
  num_ligne_avancement: 1
  etat: 1
  reference_1: MyString
  reference_2: MyString
  reference_3: MyString
  reference_4: MyString
  code_mode_reglement: MyString
  p_payment_type: two
  echeance_nbr_jour: 1
  date_echeance: 2020-06-01
  code_commercial: MyString
  p_commercial: two
  taux_escompte: 9.99
  taux_remise: 9.99
  fichier_archive: MyString
  interlocuteur: MyString
  new_code_client: MyString
  p_customer: two
